Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 15:32:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order marwa seliem                    Customer:  ?? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Marwa Seliem ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:26 PM, 14th Apr                   Sohaib                   Hi Marwa  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:26 PM, 14th Apr                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           07:27 PM, 14th Apr                   Sohaib                   Hi Marwa, I'm not getting a response from you. Are we still connected?           07:29 PM, 14th Apr                   Sohaib                   Hi Marwa, I have not received a response from you still, please confirm if we are still connected?           07:30 PM, 14th Apr                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:32 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401826